Add telemetry probe for awesome bar resizing (shrinking as choices are narrowed down)
As requested by product (see https://etherpad.mozilla.org/desktop-responsiveness) add a telemetry probe for awesome bar resizing (shrinking as choices are narrowed down).